[data-slider-id] {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
[data-slider-id] > div {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
}
[data-slider-dots="true"] {
	/*position: absolute;
	left: 0px;
	right: 0px;
	bottom: 3%;
	text-align: center;*/
	position: absolute;
    right: 20px;
    bottom: 50px;
    z-index: 2;
}
.best-slider-ever-dots-item {
	/*display: inline-block;*/
	/*margin:  5px;*/
	margin: 10px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #cccccc;
}
.best-slider-ever-dots-item.active {
	background-color: #FC4C02;
}
.text-slider {
	position: absolute;
    left: 20%;
    right: 20%;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    font-family: Lexend;
}
.text-slider h1 {
	font-weight: 700;
	font-size: 1.75rem;
	/*color: #FC4C02;*/
	color: #ffffff;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, .2);
}
.text-slider p {
	color: #ffffff;
	font-weight: 400;
    font-size: 1rem;
    padding-left: 20%;
    padding-right: 20%;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .2);
}
.text-slider .button-slider {
    text-decoration: none;
    padding: 7px 25px;
    border: 2px solid #fff;
    margin: 30px 0 0 0;
    background-color: transparent;
    transition: all ease .2s;
    display: inline-block;
    font-size: .75rem;
    color: #ffffff;
}

@media (max-width: 414px) {
	.text-slider {
	    left: 10%;
	    right: 10%;
	}
	.text-slider h1 {
    	font-size: 1rem;
	}
	.text-slider p {
	    font-size: .75rem;
	    padding-left: 5%;
	    padding-right: 5%;
	}
	[data-slider-id] > div {
		background-position: 640px 0px;
}

@media (max-width: 375px) {
	[data-slider-id] > div {
		background-position: 580px 0px;
}